PDA

View Full Version : plugins?


salamenceruler04
September 5th, 2004, 09:22 AM
When I try and load this site there are some places that say "plugin needed, click to download" and when i click it is says that it cant be found...can you help me?

Arcanine
September 5th, 2004, 10:19 AM
What places does it say it at?
It says that for me on other sites and stuff because I am using FireBird and I didn't download it for FireBird but I never seen it on PC anywhere.

Rukario
September 5th, 2004, 11:24 AM
When I try and load this site there are some places that say "plugin needed, click to download" and when i click it is says that it cant be found...can you help me?
Yes, please explain and provide a link or 2.. alos what os and browser are you using?
does it always happen or only sometimes?? details man, we need details!

salamenceruler04
September 6th, 2004, 07:55 AM
It says it at the top of the home page were latios and latois (dont think i spelt those right) normally are.. im using the fire fox browser..but i also came to this site with netscape browser and it did the same thing...it also does this on other sites...it only appears were pictures are supose to be..i must need some kind of attachment to see the pictures but when I try and download it it says that it cant be found to download..and i dont no what i am supose to do

Pincushion
September 6th, 2004, 08:19 AM
Somtimes, that comes up for me, I normaly click out of it, and it works fine!

salamenceruler04
September 6th, 2004, 09:06 AM
yea but i cant just click out of it...one of the sites that i does this on is a site were u play internet pool...and it cant load that tables...

jbritz22
September 6th, 2004, 01:19 PM
Thats probably because it has flash/java in it. Firefox is not good at handling those.

http://forums.mozillazine.org/viewforum.php?f=38

Try going there for support.